<DialogueContext.PU_SHOPKEEP1_SK_Friendly_PlayerLingers_IG_002_IsThereAnything __id="0ee42638-e306-4e6d-851b-fb823839b3fd" __path="libs/foundry/records/dialoguecontextbank/pu/pu_shopkeep1_friendly.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_SHOPKEEP1_SK_Friendly_PlayerLingers_IG_002_IsThereAnything" speaker="b1c507fe-2e36-4978-a1ca-95ff0e86fe6c" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_SHOPKEEP1_SK_Friendly_PlayerLingers_IG_002_IsThereAnything" />
  <contents />
  <tags />
</DialogueContext.PU_SHOPKEEP1_SK_Friendly_PlayerLingers_IG_002_IsThereAnything>